Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:40:04 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref Popping Apple                    4529658492           02:31 PM, 19th Feb                     Popping Apple                    the item pick up on january 21 untel now steel not coming the refund           02:33 PM, 19th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:34 PM, 19th Feb                     Popping Apple                    tell me if they connot back may money so i well not spend may time every day to remind this concern           02:34 PM, 19th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:35 PM, 19th Feb                   Mohammad                   Thank you for holding up           02:35 PM, 19th Feb                   Mohammad                   We would like to inform you that we have processed the refund of amount ( 59 QAR ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:35 PM, 19th Feb                   Mohammad                   Is there anything else that i can assist you with ?           02:36 PM, 19th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:39 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124919